ranges::v3::action::shuffle_fn Struct Reference

## Synopsis of methods

constexpr action< shuffle_fn > | shuffle {}

## Instances and minimal complete definitions

struct | ConceptImpl

## Public Types

template<typename Rng , typename Gen >
using | Concept = concepts::models< ConceptImpl, Rng, Gen >

## Public Member Functions

template<typename Rng , typename Gen , requires = (Concept<Rng, Gen>())>
Rng | operator() (Rng &&rng, Gen &&gen) const